<DialogueContext.PU_GENPILOT3_CV_Escort_NeedHelp_IG_004_LittleHelpOver __id="47bb0ff1-ee09-41aa-bc87-46c0d769876e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_NeedHelp_IG_004_LittleHelpOver" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_NeedHelp_IG_004_LittleHelpOver" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_NeedHelp_IG_004_LittleHelpOver>